﻿/***litailun.com**/
/***biaoqing**/
* {margin: 0;padding: 0;}
.fl{float:left;}
.fr{float:right;}
.clear{ clear:both;}
a:hover{text-decoration:none;color: #e60012;}
a{text-decoration: none; color: #666;}
.w1200{ width:1200px; margin:0 auto;}
.w100b{text-align:center;}
.w100b img{max-width:100%;}
.por{position:relative;}
.poa{position:absolute;}
.h50{height:50px;}
.had3_1{width:100%; background:url(banner-shadow.gif); height:8px;}
.had3_2{width:100%; background:url(fix.png); height:50px; line-height:50px; margin-bottom:15px;}
.logo3{ width:150px; }
.logo_t{left:40px; bottom:10px; line-height:normal;color:#666;font-size:15px;}
.nav3{ width:1050px; overflow: hidden;height:50px;}
.nav3 li{float:left;margin-right:15px;font-size:15px;  }

.bqleft{width:888px;}
.bqleft .tit{ font-size:16px;}
.bqleft .tit_menu{  padding:15px; border-bottom:1px solid #eeeee4;}
.bqbox{width:885px; background:#fff;margin-bottom: 10px;
    -moz-box-shadow: 1px 1px 5px #e3e3e3;
    -webkit-box-shadow: 1px 1px 5px #e3e3e3;
    box-shadow: 1px 1px 5px #e3e3e3;
    border: 1px solid #e3e3e3;}
.bqul{padding:10px 0; padding-left:1%; }
.bqul li{margin:0 0.7%;  margin-bottom:10px;
    width: 18%;
    border: 1px solid #ECECEC;
    float: left;
    height: 150px;
    display: table-cell;
    vertical-align: middle;
    text-align: center; overflow:hidden;position:relative;}
    .bqul li span{display:block;position:absolute; bottom:0px; height:25px; line-height:25px; padding-left:5px; overflow: hidden;
    	filter:alpha(Opacity=80);-moz-opacity:0.5;opacity: 0.5; color:#fff; background:#000; width:100%;}
.bqul li img{width:max-width:100%; height: 100%; width: expression(this.width >150 && this.height < this.width ? 150: true);
    height: expression(this.height > 150 ? 150: true); }
	
.bqright{width:300px;}
.fr2box{background:#fff; margin-top:10px; padding:10px;}
.fr2box ul li{width:100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.mala-text img{max-width:100%;}



fieldset, img {border: 0;}
:focus {outline: 0;}
address, caption, cite, code, dfn,em, th, var, optgroup {font-style: normal;font-weight: normal;}

h1, h2, h3, h4, h5, h6{font-size: 100%; font-weight: normal;}
strong{font-size: 100%;}
abbr, acronym {border: 0;font-variant: normal;}

input, button, textarea,
select, optgroup, option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}
code, kbd, samp, tt {font-size: 100%;}

input, button, textarea, select {*font-size: 100%;}
body {line-height: 1.5;}
ol, ul {list-style: none;}

table {border-collapse: collapse;border-spacing: 0;}
caption, th {text-align: left;}
sup, sub {font-size: 100%;vertical-align: baseline;}
:link, :visited , ins {text-decoration: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}

.fn-clear:after,
.ui-module:after,
.ui-form-item:after{
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
}
.fn-clear,
.ui-module,
.ui-form-item{zoom:1; /* for IE6 IE7 */}

body .fn-hide {display:none;}
.fn-left,.fn-right {display:inline;}
.fn-left {float:left;}
.fn-right {float:right;}

/*心情*/
.moodtit{ display:block; clear:both; text-align:left; font-weight:bold; margin-bottom:20px;overflow:hidden;}
.moodtit i{ color:#f00; margin:0 5px;}
.pagebreak{ display:block; clear:both; overflow:hidden; text-align:center; padding:0 21px 20px 21px;}
.pagebreak table{ margin:0 auto;}

/***************** CSS Style ********************/
		
body{
	color: #222;
	font-size:12px;
	_height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	background: url(bg-full.gif) #fcfcfc;
	background: url(http://ww1.sinaimg.cn/mw690/0068djjqjw1f466yl53iaj305k05kgld.jpg) #eeeee4;
	
}



/* layout */
.layout{
	width: 1000px;
	margin: 0 auto;
}

/* loading-box */
.loading-box{
	padding: 12px;
	height: 18px;
	text-align: center;
	overflow: hidden;
}
	/* loading */	
	.loading{
		display: inline-block;
		overflow: hidden;
		height: 16px;
		line-height: 16px;
		padding: 0 23px;
		margin: 0 auto;
		color: #666;
		background: url(loading.gif) 0 0 no-repeat;
	}	
	
/* tipsy */	
.tipsy{
	padding: 5px; 
	font-size: 12px; 
	margin-top: -5px;
	background-repeat: no-repeat;  
	background-image: url(); 	
}
	.tipsy-inner{
		padding: 4px 10px 5px 10px; 
		max-width: 300px; 
		text-align: center; 
		color: #fff;
		background-color: #434343;
		border-radius: 2px;
	}
	.tipsy-north { background-position: top center; }
	.tipsy-south { background-position: bottom center;}
	.tipsy-east { background-position: right center; }
	.tipsy-west { background-position: left center; }
	
/* tipsy-west */	
.tipsy-west{margin: -3px 0 0 2px;}
.tipsy-west .tipsy-inner{
	color: #e71739;
	padding: 3px 8px;
	border: 1px solid #e5bb30;
	background-color: #fff9d7;
}
		
#header{
	background: url(http://ww2.sinaimg.cn/large/0068djjqjw1f46712nhqij30z2045abt.jpg) center 0 repeat-x;
}
.article-page #header{
	height: auto;
	background: transparent;
}
		

.footer{background:url(footer.png); padding:25px 0px; font-size:14px;}
.ftlink a{padding:10px;}

.page{text-align:center;margin:0 auto;padding:10px 0;
font:16px/1.5 Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;
}
.page span, .page a, .page strong{padding:3px 8px;background:#f7f7f7;border:1px solid #D5D0D6;margin:0 2px;text-decoration: none;}
.page .thisPage, .page a:hover{background:#e22122;border:1px solid #c00000;color:white;}
.page strong{background:#e22122;border:1px solid #c00000;color:white;}



#back-to-top{
	position:fixed;
	right: 20px;
	bottom: 20px;
	display: none;
	z-index: 999999;
	_position:absolute; 
	_bottom:auto; 
	_margin-bottom: 20px;
	_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); 
}
	#back-to-top a{
		width: 50px;
		height: 50px;
		display: block;
		overflow: hidden;
		text-indent: -999px;
	}
	#back-to-top a#totop{
		
		background: url(back-to-top.gif) 0 0 no-repeat #9f9f9f;
	}
	#back-to-top a#totop:hover{
		background-color: #e60012;
	}	
	#back-to-top a#gorand{
		margin-top: 1px;
		background: url(random.gif) 0 0 no-repeat;
	}
	#back-to-top a#gorand:hover{
		background-position: 0 -50px;
	}
/*段子*/
   .dzul li{padding:25px 15px 15px 25px; margin-bottom:9px; background:#fff; box-shadow: 1px 1px 5px #e3e3e3;
    border: 1px solid #e3e3e3;}
            .dzul li .dztit{font-size:20px; line-height:24px; color:#444;}
            .dzinfo {color:#999; padding-top:15px; line-height:1.75em; font-size:16px;}

/**/
.ci_cot{ font-size:16px; line-height:2em;}



